<component name="libraryTable">
  <library name="Gradle: io.sentry:sentry-android-core:5.7.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5a450b994f55419f072627229a5046b0/jetified-sentry-android-core-5.7.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5a450b994f55419f072627229a5046b0/jetified-sentry-android-core-5.7.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5a450b994f55419f072627229a5046b0/jetified-sentry-android-core-5.7.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry-android-core/5.7.4/fe8176cb23519f329f5531d47f6d321813ae4fba/sentry-android-core-5.7.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry-android-core/5.7.4/bb893162a3553c2f263a1a14f60927b7b794e55c/sentry-android-core-5.7.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>